
stations: 
  - AEC (n12196641362)
  - APMC (w1101028012)
  - Amraiwadi (w1198140894)
  - Apparel Park (w1198140895)
  - Commerce Sixth Road (w1198134737)
  - Dholakuva Circle (n12196641352)
  - Doordarshan Kendra (w1198134739)
  - GIFT City (n12196641357)
  - GNLU (n12196641355)
  - Gandhigram (w1107146505)
  - Gheekanta (n7944287424)
  - Gujarat University Station (w1198134751)
  - Gurukul Road (w1198134738)
  - Infocity (n12196641353)
  - Jivraj Park (w1101058052)
  - Kalupur Railway Station (n7944287415)
  - Kankaria East (n7944287418)
  - Koba Circle (n12196641345)
  - Koteshwar Road (n12196641349)
  - Motera Stadium (n12196641366)
  - Narmada Canal (n12196641346)
  - Nirant Cross Roads (w1198140891)
  - Old High Court (w1198134752)
  - PDPU (n12696728310)
  - Paldi (w1198140896)
  - Rabari Colony (w1198140893)
  - Rajiv Nagar (w1101058051)
  - Randesan (n12196641351)
  - Ranip (w1101058047)
  - Raysan (n12196641350)
  - Sabarmati (n12196641364)
  - Sachivalaya (n12858592937)
  - Sector-1 (n12196641354)
  - Sector-10A (n12858592938)
  - Shahpur Station (n7944287421)
  - Shreyas (w1101058050)
  - Stadium (w1198134736)
  - Tapovan Circle (n12196641347)
  - Thaltej (n12406995811)
  - Thaltej Gam (n12408894281)
  - Usmanpura (w1198134747)
  - Vadaj (w1198134744)
  - Vastral (w1198140892)
  - Vastral Gam (w1198140890)
  - Vijay Nagar (w1198134745)
  - Vishwakarma College (n12196641348)

transfers: 
  - 
    - Old High Court (Blue Line) (r14657341)
    - Old High Court (Red Line) (r14657628)

routes: 
  - 
    type: subway
    ref: 1
    name: Blue Line
    colour: '#0000ff'
    station_count: 18
    stations: 
      - Vastral Gam
      - Nirant Cross Roads
      - Vastral
      - Rabari Colony
      - Amraiwadi
      - Apparel Park
      - Kankaria East
      - Kalupur Railway Station
      - Gheekanta
      - Shahpur Station
      - Old High Court (Blue Line)
      - Stadium
      - Commerce Sixth Road
      - Gujarat University Station
      - Gurukul Road
      - Doordarshan Kendra
      - Thaltej
      - Thaltej Gam

    itineraries: 
      r8312433: 
        - Vastral Gam (w1198140890)
        - Nirant Cross Roads (w1198140891)
        - Vastral (w1198140892)
        - Rabari Colony (w1198140893)
        - Amraiwadi (w1198140894)
        - Apparel Park (w1198140895)
        - Kankaria East (n7944287418)
        - Kalupur Railway Station (n7944287415)
        - Gheekanta (n7944287424)
        - Shahpur Station (n7944287421)
        - Old High Court (w1198134752)
        - Stadium (w1198134736)
        - Commerce Sixth Road (w1198134737)
        - Gujarat University Station (w1198134751)
        - Gurukul Road (w1198134738)
        - Doordarshan Kendra (w1198134739)
        - Thaltej (n12406995811)
        - Thaltej Gam (n12408894281)

      r9521935: 
        - Thaltej Gam (n12408894281)
        - Thaltej (n12406995811)
        - Doordarshan Kendra (w1198134739)
        - Gurukul Road (w1198134738)
        - Gujarat University Station (w1198134751)
        - Commerce Sixth Road (w1198134737)
        - Stadium (w1198134736)
        - Old High Court (w1198134752)
        - Shahpur Station (n7944287421)
        - Gheekanta (n7944287424)
        - Kalupur Railway Station (n7944287415)
        - Kankaria East (n7944287418)
        - Apparel Park (w1198140895)
        - Amraiwadi (w1198140894)
        - Rabari Colony (w1198140893)
        - Vastral (w1198140892)
        - Nirant Cross Roads (w1198140891)
        - Vastral Gam (w1198140890)


  - 
    type: subway
    ref: 2
    name: Red Line
    colour: '#ff0000'
    station_count: 14
    stations: 
      - APMC
      - Jivraj Park
      - Rajiv Nagar
      - Shreyas
      - Paldi
      - Gandhigram
      - Old High Court (Red Line)
      - Usmanpura
      - Vijay Nagar
      - Vadaj
      - Ranip
      - AEC
      - Sabarmati
      - Motera Stadium

    itineraries: 
      r8312443: 
        - APMC (w1101028012)
        - Jivraj Park (w1101058052)
        - Rajiv Nagar (w1101058051)
        - Shreyas (w1101058050)
        - Paldi (w1198140896)
        - Gandhigram (w1107146505)
        - Old High Court (w1198134752)
        - Usmanpura (w1198134747)
        - Vijay Nagar (w1198134745)
        - Vadaj (w1198134744)
        - Ranip (w1101058047)
        - AEC (n12196641362)
        - Sabarmati (n12196641364)
        - Motera Stadium (n12196641366)

      r14658372: 
        - Motera Stadium (n12196641366)
        - Sabarmati (n12196641364)
        - AEC (n12196641362)
        - Ranip (w1101058047)
        - Vadaj (w1198134744)
        - Vijay Nagar (w1198134745)
        - Usmanpura (w1198134747)
        - Old High Court (w1198134752)
        - Gandhigram (w1107146505)
        - Paldi (w1198140896)
        - Shreyas (w1101058050)
        - Rajiv Nagar (w1101058051)
        - Jivraj Park (w1101058052)
        - APMC (w1101028012)


  - 
    type: subway
    ref: 3
    name: Yellow Line
    colour: '#ffff00'
    station_count: 14
    stations: 
      - Sachivalaya
      - Sector-10A
      - Sector-1
      - Infocity
      - Dholakuva Circle
      - Randesan
      - Raysan
      - GNLU
      - Koba Circle
      - Narmada Canal
      - Tapovan Circle
      - Vishwakarma College
      - Koteshwar Road
      - Motera Stadium

    itineraries: 
      r18391194: 
        - Sachivalaya (n12858592937)
        - Sector-10A (n12858592938)
        - Sector-1 (n12196641354)
        - Infocity (n12196641353)
        - Dholakuva Circle (n12196641352)
        - Randesan (n12196641351)
        - Raysan (n12196641350)
        - GNLU (n12196641355)
        - Koba Circle (n12196641345)
        - Narmada Canal (n12196641346)
        - Tapovan Circle (n12196641347)
        - Vishwakarma College (n12196641348)
        - Koteshwar Road (n12196641349)
        - Motera Stadium (n12196641366)

      r18391195: 
        - Motera Stadium (n12196641366)
        - Koteshwar Road (n12196641349)
        - Vishwakarma College (n12196641348)
        - Tapovan Circle (n12196641347)
        - Narmada Canal (n12196641346)
        - Koba Circle (n12196641345)
        - GNLU (n12196641355)
        - Raysan (n12196641350)
        - Randesan (n12196641351)
        - Dholakuva Circle (n12196641352)
        - Infocity (n12196641353)
        - Sector-1 (n12196641354)
        - Sector-10A (n12858592938)
        - Sachivalaya (n12858592937)


  - 
    type: subway
    ref: 4
    name: Violet Line
    colour: '#ee82ee'
    station_count: 3
    stations: 
      - GIFT City
      - PDPU
      - GNLU

    itineraries: 
      r18084555: 
        - GIFT City (n12196641357)
        - PDPU (n12696728310)
        - GNLU (n12196641355)

      r18084556: 
        - GNLU (n12196641355)
        - PDPU (n12696728310)
        - GIFT City (n12196641357)



